Bug 1247520 - Both older "Active Directory Integration" group and the new "RH-Gluster-AD-Integration" groups are present in CDN stage
Both older "Active Directory Integration" group and the new "RH-Gluster-AD-In...
Status: POST
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution (Show other bugs)
3.1
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Sreenath G
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 04:41 EDT by surabhi
Modified: 2017-03-25 12:25 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description surabhi 2015-07-28 04:41:04 EDT
Description of problem:

After doing yum update from CDN stage from 3.0.4 to 3.1 , I am seeing both the groups for AD integration available which shouldn't be the case.
The older group shall get updated by the new group.
old group: Active Directory Integration
New group : RH-Gluster-AD-Integration

This worls fine for "Samba(SMB) server" group. The older group is updated by new group "RH-Gluster-Samba".

Also the RHS groups are available in language groups for which another BZ is raised to track.

Available Groups:
   Active Directory Integration


Available Language Groups:
   RH-Gluster-AD-Integration [false]


Version-Release number of selected component (if applicable):
3.1 CDN stage

How reproducible:
Always

Steps to Reproduce:
1.Install 3.0.4 , subscribe to CDN Live , add samba cdn repo,yum update.
2.Subscribe to CDN stage , check yum groups 
3.Both the AD groups available.

Actual results:
***************************
Both the Active Directory groups present after update.the old one should get updated with teh new one.


Expected results:
The older group should get updated with the new group as it happens for Samba server group.


Additional info:
Comment 7 Mike McCune 2016-03-28 19:33:48 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.